.menu-block .gf-menu.l1 li.active .item {color: #3dab35;}
.menu-block .gf-menu.l1 .item .menu-item-bg {color: #3dab35;}
.menu-block .gf-menu.l1 li.active .item .menu-item-bg {color: #3dab35;}
/# hover #/
.menu-block .gf-menu.l1 li:hover a {color: #1dab35;!important;}
.menu-block .gf-menu.l1 li.item:hover a {color: #1dab35;!important;}
.menu-block .gf-menu.l1 li.item .menu-item-bg:hover {color: #1dab35;!important;}
.menu-block .gf-menu.l1 .item .menu-item-bg:hover {color: #1dab35 !important;}

/#.menu-block .gf-menu.l1 li .item {font-weight: bold; font-size: 22px;}#/

/#
.menu-block .gf-menu.l1 > li:hover > .item .menu-item-bg {color: #1dab35 !important;}
.menu-block .gf-menu.l1 > li:focus > .item .menu-item-bg {color: #1dab35 !important;}#/

.menu-block .gf-menu .item {color: #1dab35;}
.menu-block .gf-menu.l1 > li:hover > .item .menu-item-bg, .menu-block .gf-menu.l1 > li:focus > .item .menu-item-bg {
    color: #3dab35;
}
